.Container {
    width:1366px;
    height:768px;
    margin:auto;
    margin-top:51px;
    background-image: url(../IMG/background.png);
    background-size:cover;

}

.No-Decoration-Href {
    text-decoration: none;
    color:white;
    font-size:18px;
}
.Header-Text {
    color:white;
    display:inline-block;
    text-align: left;
    }

.Header-Format {
    margin-right:178px;
    margin-left:178px;
    display:grid;
    grid-template-columns: 55px 100px 880px;
    }
.Logo-Image-Format {
    width:53px;
    height:47px;
    background: url(../IMG/logo3.png);
    display:inline-block;
    align-self: center;
}
.Phone-Mail-Format {
    text-align: right;

}

.Main-Grid-Format {

    margin-left:178px;
    margin-right:178px;
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap:61px;
}
.Remark-ForPhoto-Format {
    width:304px;
    color:white;
    font-size:18px;
    text-align: center;

}
.Image-Border {
    border:2px solid black;
}
.Footer-Format {
margin-left:178px;
    margin-right:178px;
    display:grid;
    grid-template-columns: 1fr;
    justify-content: center;

}
.Footer-Paragraph-Format {
    font-size: 12px;
    color:white;
    margin-top:15px;
    text-align: center;
    line-height: 12px;
    font-weight: 400;

}

.Logo-Image-Format:hover {
    background: url(../IMG/logo2.png);
}

a:hover {
    color:orange;
}
p:hover {
    color:orange;
}
img:hover {
    border:2px solid blue;
}
.Main-First-Image {
    position:relative;
}
.Hover-Show:hover .Hover-Image{
visibility: visible;
display:inline-block;

}
.Arrow-After:after {
    Content:"  >";
    margin-left:5px;


}

.Hover-Image {
    position:absolute;
    margin-top:175px;
    width:310px;
    height:50px;
    background: orange;
    display:flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    visibility: hidden;
     padding-left:10px;
    padding-right:10px;
    color:white;
}